<!DOCTYPE html>
<html lang="es">
<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stay Home</title>

    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style_index.css">

    <script src="jquery-3.6.0.min.js"></script>
  
    

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body class="w3-teal">

<!-- Navegador -->
<div class="w3-top">
  <div class="w3-bar w3-amber w3-card w3-left-align w3-large">
    <a class="w3-bar-item w3-button w3-hide-medium w3-hide-large w3-right w3-padding-large w3-hover-white w3-large w3-red" href="javascript:void(0);" onclick="myFunction()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a>
    <a href="Index.html" class="w3-bar-item w3-button w3-padding-large w3-white">Inicio</a>
    <a href="Sucursales.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Sucursales</a>
    <a href="contactenos.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Contactenos</a>
  </div>

<!-- Navegador en dispositivos moviles -->
  <div id="navDemo" class="w3-bar-block w3-amber w3-hide w3-hide-large w3-hide-medium w3-large">
    <a href="Index.html" class="w3-bar-item w3-button w3-padding-large">Inicio</a>
    <a href="Sucursales.html" class="w3-bar-item w3-button w3-padding-large">Sucursales</a>
    <a href="contactenos.html" class="w3-bar-item w3-button w3-padding-large">Contactenos</a>
  </div>
</div>

<!-- Encabezado Pagina -->
<header class="bbgimg w3-display-container w3-center" id="home">
  <div class="w3-display-bottomleft w3-center w3-padding-large w3-hide-small">
  </div>
  <img src="img/Hospital.jpg" style="width:100%;max-width:2000px" class="w3-margin-top">

  <div class="w3-display-middle w3-center w3-padding-large w3-margin-bottom:20px;">
    <h1 class="w3-text-black" style="font-size:70px;">Stay<br>Home</h1><br>
    <img src="img/Felicitaciones Usuario.png" height="190" width="190"><br>
    <span class="w3-text-black" style="font-size:40px">Llevando el mundo hacia la salud</span>
  </div>
  <div class="w3-display-bottomright w3-center w3-padding-large">
    <span class="w3-text-black"></span>
  </div>
</header>

<header class="bbgimg w3-display-container w3-center" id="home">
  <!-- Carrusel -->
  <div class= "container" style="max-width: 100%;"> 
    <div id="myCarousel" class="carousel slide" data-ride="carousel">
      <!-- Indicators -->
      <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
        <li data-target="#myCarousel" data-slide-to="3"></li>
      </ol>
      <br>
  
      <!-- Wrapper for slides -->
      <div class="carousel-inner">
        <div class="item active">
          <img src="img/Imagen Paciente.jpeg" alt="Doctor1" style="width:100%;">
        </div>
  
        <div class="item">
          <img src="img/Imagen Paciente 2.jpeg" alt="Doctor1" style="width:100%;">
        </div>
      
        <div class="item">
          <img src="img/Imagen Paciente 3.jpeg" alt="Doctor1" style="width:100%;">
        </div>

        <div class="item">
          <img src="img/Imagen Paciente 4.jpeg" alt="Doctor1" style="width:100%;">
        </div>
      </div>
  
      <!-- Left and right controls -->
      <a class="left carousel-control" href="#myCarousel" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="right carousel-control" href="#myCarousel" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>

<br>

<script>
  $(document).ready(function () {
    $.getJSON("http://api.weatherstack.com/current?access_key=8dcb8b4aa45caa5c6c1c65007bd041f4&query=Concepcion", function(datos){
      $("#ciudad").text(datos.request.query);
      $("#icono").attr("src",datos.current.weather_icons[0]);
      $("#temp").text("Temperatura actual " + datos.current.temperature+"°")
    });
  });
</script>
<div class="text-white  rounded">
  <h1 id="ciudad"></h1>
  <img src="" id="icono" alt="">
  <h3 id="temp"></h3>
</div>

</div>
<a href="registrar_usuario.html" class="w3-button w3-black w3-padding-large w3-large w3-margin-top">Crear Cuenta</a>

<br>
<br>
<br>
<br>
<!-- Ingresar Usuario -->
<img src="img/Foto Usuarios.webp" height="190" width="190"><br>



<form action="" method="POST" id="form">
  <div class="form">
      <h1>Registro</h1>
      <div class="grupo">
          <input type="text" name="" id="name" ><span class="barra"></span>
          <label for="">Usuario</label>
      </div>
      <div class="grupo">
          <input type="password" name="" id="password" ><span class="barra"></span>
          <label for="">Password</label>
      </div>
      
      <button type="submit">entrar</button>

      <p class="warnings" id="warnings"></p>
  </div>
</form>

<script src="val_index.js"></script>

     
<!-- First Grid -->
<div class="w3-row-padding w3-padding-64 w3-container">
  <div class="w3-content">
    <div class="w3-twothird">
      <h1>¿Quienes Somos?</h1>
      <h4 class="w3-padding-32">
        El Complejo Asistencial StayHome, es un establecimiento de salud de alta complejidad, 
        cuya misión es atender a las personas que pertenecen a la ciudad de Concepción.<br>
        <br>
        El establecimiento de salud StayHome tiene 1.704 funcionarios, quienes están integrados por médicos, técnicos paramédicos, 
        auxiliares de servicio, prefesionales no médicos y administrativos.
      </h4>
    </div>

    <div class="w3-third w3-center">
      <img src="img/ICONO QUIENES SOMOS.jpeg" style="width: 90%;"></i>
    </div>
  </div>
</div>


<header class="bbgimg w3-display-container w3-center">
  <a href="index admin.html" class="w3-button w3-black w3-padding-large w3-large w3-margin-top">Administrador</a>
</header>

<!-- Footer -->
<footer class="w3-container w3-padding-64 w3-center w3-opacity">  
  <div class="w3-xlarge w3-padding-32">
    <i class="fa fa-facebook-official w3-hover-opacity"></i>
    <i class="fa fa-instagram w3-hover-opacity"></i>
    <i class="fa fa-snapchat w3-hover-opacity"></i>
    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
    <i class="fa fa-twitter w3-hover-opacity"></i>
    <i class="fa fa-linkedin w3-hover-opacity"></i>
 </div>
</footer>

<script>
// Used to toggle the menu on small screens when clicking on the menu button
function myFunction() {
  var x = document.getElementById("navDemo");
  if (x.className.indexOf("w3-show") == -1) {
    x.className += " w3-show";
  } else { 
    x.className = x.className.replace(" w3-show", "");
  }
}
</script>

</body>
</html>